using PARR.Domain.Entities;
using PARR.Domain.Enums;

namespace PARR.Core.Repositories.Interfaces
{
    public interface IOrderStatusRepository
    {
        IQueryable<OrderStatus> Get();
        OrderStatusEnum GetOrderStatusByName(string statusName);
    }
}
